/*
 * *****************************************************
 * * Breakpoints
 * *****************************************************
 */
/*
 * *****************************************************
 * * Colours/colors
 * *****************************************************
 */
/*
 * banner caption backgrounds and stuff
 */
/*
 * *****************************************************
 * * Transitions/animations
 * *****************************************************
 */
/*
 * *****************************************************
 * * Breakpoints			max 540px ("tiny")
 * max 800px ("small")
 * max 800px ("medium")
 * *****************************************************
 */
/*
 * *****************************************************
 * * Pre-footer - contact details
 * *****************************************************
 */
#pre-footer {
  padding-top: 30px;
  padding-top: 3rem;
  background-color: white;
  background: -moz-linear-gradient(top, #ebebeb, white);
  background: -ms-linear-gradient(top, #ebebeb, white);
  background: -webkit-linear-gradient(top, #ebebeb, white);
  background: -o-linear-gradient(top, #ebebeb, white);
  background: linear-gradient(top, #ebebeb, white);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebebeb,endColorstr=white,GradientType=1)";
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebebeb, endColorstr=white, GradientType=1);
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#ebebeb), to(white)); }

.region-pre-footer .prefooter-left {
  float: left;
  width: 25%;
  padding-right: 3%; }
  .region-pre-footer .prefooter-left p {
    font-family: 'Raleway';
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.2; }

.region-pre-footer .prefooter-right {
  float: left;
  width: 70%; }

.region-pre-footer .view-contact-details .views-row {
  width: 20%;
  padding-left: 4%;
  float: left; }
  .region-pre-footer .view-contact-details .views-row div.contact-detail {
    display: block;
    margin-top: 40px;
    margin-top: 4rem;
    padding-bottom: 25px;
    padding-bottom: 2.5rem;
    padding-left: 35px;
    padding-left: 3.5rem; }
    .region-pre-footer .view-contact-details .views-row div.contact-detail.phone {
      background: url('../img/icon-phone-black.png') no-repeat 0 5px; }
    .region-pre-footer .view-contact-details .views-row div.contact-detail.fax {
      background: url('../img/icon-fax.png') no-repeat 0 5px; }
    .region-pre-footer .view-contact-details .views-row div.contact-detail.location {
      background: url('../img/icon-address.png') no-repeat 0 3px; }
    .region-pre-footer .view-contact-details .views-row div.contact-detail.email {
      background: url('../img/icon-email.png') no-repeat 0 3px; }
  .region-pre-footer .view-contact-details .views-row span,
  .region-pre-footer .view-contact-details .views-row a,
  .region-pre-footer .view-contact-details .views-row p {
    font-family: 'Raleway';
    color: #2b2a2a;
    text-decoration: none;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.1; }
  .region-pre-footer .view-contact-details .views-row a:hover {
    color: #eb132d; }
  .region-pre-footer .view-contact-details .views-row a span {
    padding: 0; }
    .region-pre-footer .view-contact-details .views-row a span:hover {
      color: #eb132d; }

/*
 * *****************************************************
 * * Footer
 * *****************************************************
 */
#footer a {
  color: #2b2a2a;
  text-decoration: none; }
  #footer a:hover {
    color: #eb132d;
    text-decoration: underline; }

.footer-top {
  height: 70px;
  height: 7rem;
  margin-top: 30px;
  margin-top: 3rem; }

.footer-bottom {
  border-top: 1px solid #eb132d;
  padding-top: 8px;
  padding-top: 0.8rem; }

#footer ul.menu li {
  float: left;
  border-left: 1px solid #2b2a2a;
  padding: 0 0 0 5px;
  padding: 0 0 0 0.5rem;
  margin: 40px 0 0 5px;
  margin: 4rem 0 0 0.5rem; }
  #footer ul.menu li.first {
    border-left: none; }
  #footer ul.menu li.last {
    display: none; }

#footer #block-block-6 p {
  border-left: 1px solid #2b2a2a;
  padding-left: 5px;
  padding-left: 0.5rem;
  margin-left: 5px;
  margin-left: 0.5rem; }

#footer #block-block-5 {
  margin-left: 10px;
  margin-left: 1rem; }

/*
 * *****************************************************
 * * Medium screens
 * *****************************************************
 */
@media all and (max-width: 1024px) {
  .region-pre-footer .view-contact-details .views-row {
    width: 40%;
    padding-left: 10%; }

  #block-menu_block-2 {
    display: none; } }

/*
 * *****************************************************
 * * Small screens
 * *****************************************************
 */
@media all and (max-width: 800px) {
  .region-pre-footer .view-contact-details .views-row div.contact-detail {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 24px;
    line-height: 2.4rem;
    margin-top: 0; }

  .region-pre-footer .view-contact-details .views-row {
    width: 40%;
    padding-left: 10%; } }

/*
 * *****************************************************
 * * Tiny screens
 * *****************************************************
 */
@media all and (max-width: 540px) {
  #block-menu_block-2 {
    display: none; }

  #footer .block {
    width: 100%;
    float: left; }

  #footer #block-block-3 img {
    width: 120px;
    width: 12rem; }

  #footer #block-block-6 p {
    border-left: none;
    padding-left: 0;
    margin-left: 0; }

  #footer #block-block-5 {
    margin-left: 0; } }

